### Enumeration

# GUsb DeviceClaimInterfaceFlags

unstable since: 1.0

#### Declaration

    flags GUsb.DeviceClaimInterfaceFlags

#### Description

Flags for the g_usb_device_claim_interface and g_usb_device_release_interface methods flags parameters.

Available since: 1.0

#### Members

`G_USB_DEVICE_CLAIM_INTERFACE_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`G_USB_DEVICE_CLAIM_INTERFACE_BIND_KERNEL_DRIVER`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0